AS112(7)

NAME

as112 - an AS112 black hole server

DESCRIPTION

as112 is a AS112 black hole handler. It (if it is configured to receive those queries) replies to all queries in the following zones with a no data response:

•   10.in-addr.arpa

•   254.169.in-addr.arpa

•   168.192.in-addr.arpa

•   16.172.in-addr.arpa

•   17.172.in-addr.arpa

•   18.172.in-addr.arpa

•   19.172.in-addr.arpa

•   20.172.in-addr.arpa

•   21.172.in-addr.arpa

•   22.172.in-addr.arpa

•   23.172.in-addr.arpa

•   24.172.in-addr.arpa

•   25.172.in-addr.arpa

•   26.172.in-addr.arpa

•   27.172.in-addr.arpa

•   28.172.in-addr.arpa

•   29.172.in-addr.arpa

•   30.172.in-addr.arpa

•   31.172.in-addr.arpa

SYNTAX

    as112

EXAMPLES

    . {
        log
        as112
    }

SEE ALSO

Also see https://www.as112.net/ ⟨https://www.as112.net/⟩.